/* CSS Document */
.top_menu{
border-top:4px solid #FCD3DB;
background-color:#E1B4BB;
}
.colormenu{
background-color:#E1B4BB;
}
.alert td{
border:3px solid #E1B4BB;
}
table.submenu{
border-top-color:#E1B4BB;
}
.border3{
border-color:#E1B4BB;
}
.color_table{
background-color:#E1B4BB;
}
.top_logo{
background-image:url(/images/c3_logo.jpg);
}
.bot_menu{
border-bottom:7px solid #C48A98;
}
.hat1{
background-image:url(/images/col3_bg1.jpg);
background-color:#9B3449;
border-left:1px solid #9B3449;
border-right:1px solid #9B3449;
color:#FFFFFF;
}
.bg5{
background-color:#9B3449;
}
.hat5{
background-image:url(/images/col3_bg1.jpg);
background-color:#9B3449;
border-left:1px solid #9B3449;
border-right:1px solid #9B3449;
color:#FFFFFF;
}
.FloatLoginForm th{
background-color:#9B3449;
}
.mnu_td a:hover{
color:#E3405F;
}
.hat2{
background-image:url(/images/col3_bg4.jpg);
background-color:#D597A2;
color:#A1203F;
border-left:1px solid #D597A2;
border-right:1px solid #D597A2;
}
.hat2 a{
color:#A1203F;
}
a{
color:#9D3349;
}
.colordif{
color:#9D3349;
}
.bg2{
background-color:#F3E7E7;
}
.news_lenta_td{
border-top:3px solid #F3D6DB;
}
.hat4{
color:#F9D4DB;
}
.hat4 a{
color:#F9D4DB;
}
.td_price{
background-color:#F6D3D9;
border:1px solid #BB909A;
color:#E3446D;
}
.arts_lenta_text_td{
background-image:url(/images/co3_td_bg3.jpg);
}
.bg6{
background-image:url(/images/co3_td_bg3.jpg);
}
table.err_table{
background-image:url(/images/err_bg3.gif);
}
table.err2_table{
background-image:url(/images/err2_bg3.gif);
}
.errspan{
background-image:url(/images/err2_bg3.gif);
}
.colormenu{
background-image:url(/images/cbg3.jpg);

}
h1.col{
color:#9D3349;}
table.sn{
border-top-color:#E1B4BB;
}
.borderdif{
border-color:#E1B4BB;
}